## pykerberos 1.1.5

=== debian/changelog ===
pykerberos (1.1.5-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:42:50 +0000

pykerberos (1.1.5-2) unstable; urgency=medium

  * [d3133b6] Set verify=True in docs too.  This makes the docs consistent
    with the default behaviour of the function.
  * [792f3b6] Make verify option really optional. So far it correctly
    defaulted to true but couldn't be skipped.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Aug 2015 19:19:14 +0200

pykerberos (1.1.5-1) unstable; urgency=medium

  * [17e7132] Add KDC authenticity verification support (CVE-2015-3206)
    Obtained from upstream, ignoring white-space changes, URL:
    https://github.com/02strich/pykerberos/commit/02d13860b25fab58e739f0e000bed0067b7c6f9c
    basically taken verbatim from the Squeeze LTS version prepared by Mike
    Gabriel (Closes: #796195)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Aug 2015 13:48:57 +0200

pykerberos (1.1.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #751365).
  * Added a debian/gbp.conf.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in debian/source/options.
  * Added python3 support.
  * Removed useless debian/pyversions and debian/pycompat.
  * Canonical VCS URLs.
  * Added a watch file.
  * debian/copyright using parseable format 1.0.
  * Added a homepage field.
  * Drops conflicts + replaces, as this is a very old version that had the
    issue and even Wheezy should be unaffected now.
  * Also cleans the build folder to allow double builds.
  * Disabled some unused dh target to speed-up the build.
  * Adds ln -s kerberos.cpython-32mu-*.so to kerberos.so in Python 3 for
    Wheezy, as otherwise it's impossible to import the module.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Jun 2014 12:10:09 +0800
