## pykerberos 1.1.14

=== debian/changelog ===
pykerberos (1.1.14-2) unstable; urgency=medium

  * Use myself as maintainer.
    The corresponding alioth list is no more (Closes: #899662)
  * d/rules: Drop overrides that do no harm
  * d/control: Switch VCS URLs to salsa
  * d/copyright: Move global wild card to top

 -- Guido Günther <agx@sigxcpu.org>  Thu, 21 Mar 2019 09:40:04 +0100

pykerberos (1.1.14-1) unstable; urgency=medium

  * Update gbp.conf to reflect our Debian branch renaming
  * New upstream version 1.1.14
  * Drop patches c-p'ed from upstream.
      Add-KDC-authenticity-verification-support-CVE-2015-3206.patch
      Drop Include-bin-login-an-example-script-allowing-the-user.patch
  * d/gbp.conf: Use new section names
  * d/control: Use https in Vcs-* URLs
  * Remove superfluous post* scripts
  * d/control: bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Nov 2017 11:03:44 +0100
