=== debian/control ===
Source: pykerberos
Section: python
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Uploaders: Dr. Torge Szczepanek <debian@cygnusnetworks.de>,
Build-Depends: debhelper (>= 9),
               libkrb5-dev,
               python (>= 2.6.6-3~),
               python-all-dev,
               python-setuptools,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.1.1
Homepage: https://pypi.python.org/pypi/pykerberos
Vcs-Git: https://salsa.debian.org/agx/pykerberos.git
Vcs-Browser: https://salsa.debian.org/agx/pykerberos

Package: python-kerberos
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: GSSAPI interface module - Python 2.x
 This Python package is a high-level wrapper for Kerberos (GSSAPI) operations.
 The goal is to avoid having to build a module that wraps the entire
 Kerberos.framework, and instead offer a limited set of functions that do what
 is needed for client/server Kerberos authentication based on
 <http://www.ietf.org/rfc/rfc4559.txt>.
 .
 Much of the C-code here is adapted from Apache's mod_auth_kerb-5.0rc7.
 .
 This package contains the Python 2.x module.

Package: python3-kerberos
Architecture: any
Depends: lsb-release, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Description: GSSAPI interface module - Python 3.x
 This Python package is a high-level wrapper for Kerberos (GSSAPI) operations.
 The goal is to avoid having to build a module that wraps the entire
 Kerberos.framework, and instead offer a limited set of functions that do what
 is needed for client/server Kerberos authentication based on
 <http://www.ietf.org/rfc/rfc4559.txt>.
 .
 Much of the C-code here is adapted from Apache's mod_auth_kerb-5.0rc7.
 .
 This package contains the Python 3.x module.
